@media screen and (orientation: landscape) {
    #rotate-device-warning {
      display: none;
    }

  }
  
  @media screen and (orientation: portrait) {
    #rotate-device-warning {
      margin-top:35%;
      padding:20px;

    }
    .best_experience{
        color:#002060;
        margin-top: 50px;
        justify-content: center;
        text-align: justify;
        padding: 25px;
        font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 32px;  
        display: block;
        width: 100%;
        background-color: lightyellow;
        border: 2px solid red;
    }
    #sito{display:none;}
  }




/* @media (orientation: portrait)  {
    .team-container{
        padding:10%;
        display: flex     !important;
        gap: 40% !important;
        flex-wrap: wrap !important;
        
    }
    .pagtre{
        min-height:200vh !important;
    }
    .panel{
        flex: 1 0 250px !important;
    }
    .pag{
        min-height:200vh !important;
    }
    .border{
        margin-bottom:200px !important;
    }

} */



  @media only screen and (max-width: 1200px) {
    .sceg_tit{
        margin: 1rem !important;
    }
    .testo_dicono{
        margin: 1rem !important;
    }
  }

  @media only screen and (min-width: 1400px) {
  .vai{margin-top:125px;}
  }  
  
  @media only screen and (min-width: 2100px) {
    .vai{gap:175px;}
    }

  @media only screen and (max-width : 1200px) {
    .vai{gap:0px}
    .pagtredici{height:auto;}
    .pagtre{height:auto;}
  }  
 

  @media screen and (max-device-height: 801px) {
  .vai{gap:5px;}
  }